@charset 'utf-8';

/******样式清除******/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333333;
}

a {
    vertical-align: top;
}

img {
    border: 0;
    vertical-align: middle;
}

@keyframes myrotate {
    0% {
        transform: rotate(10deg);
    }

    20% {
        transform: rotate(-10deg);
    }

    40% {
        transform: rotate(10deg);
    }

    60% {
        transform: rotate(-10deg);
    }

    80% {
        transform: rotate(10deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

input,
button,
text {
    vertical-align: middle;
    outline: none;
    border: none;
}

button {
    padding: 0;
    background: none;
    cursor: pointer;
}

body {
    font-size: 15px;
    color: #333333;
    font-family: Microsoft Yahei;
}

/*清除浮动*/

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

/* 边距 */
/*****边距调整****/

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 30px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.ml10 {
    margin-left: 10px;
}

.mr15 {
    margin-right: 15px;
}

.ml15 {
    margin-left: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mt50 {
    margin-top: 50px;
}

/* 内容块 */
.centerWidth {
    width: 1400px;
    margin: 0px auto;
}

.maxWidth {
    width: auto;
    margin: 0px auto;
}

.overflowsa {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* banner */

.zzqzcjd_bg {
    width: 100%;
}



.zzqzcjd_banner {
    width: 100%;
    height: 521px;
    background: url(zzqzcjd_banner.png) no-repeat;
    background-size: cover;
}

.zzqzcjd_bannerbody {
    position: relative;
    height: 100%;
}


.zzqzcjd_bannertitle {
    position: absolute;
    right: 0;
    margin-top: 120px;
}

.zzqzcjd_bannertitle a {
    display: block;
    width: 362px;
    margin: 114px auto 0;

}


/* 解读推荐 */
.zzqzcjd_jdtj {
    margin: 50px auto;
}

.zzqzcjd_titles {
    height: 66px;
    background: url(zzqzcjd_titlesbg.png) no-repeat center;
}

.zzqzcjd_titles a {
    width: fit-content;
    display: block;
    padding-top: 5px;
    box-sizing: border-box;
    margin: 0 auto;
    font-size: 32px;
    color: #fff;
    font-weight: bold;

}

.zzqzcjd_jdtj_body {
    margin-top: 48px;
}

.zzqzcjd_jdtj_body>div {
    width: 48%;
}



.zzqzcjd_jdtj_swiper {
    overflow: hidden;
    position: relative;
}

.swiper {
    --swiper-pagination-color: #00ff33;
}


.zzqzcjd_jdtj_swiper .swiper-pagination {
    text-align: right;
    padding-right: 15px;
    box-sizing: border-box;
}



.zzqzcjd_jdtj_swiper .swiper-pagination-bullet-active {
    background: #2e68bb !important;
}

.zzqzcjd_jdtj_swiper .swiper-pagination-bullet {
    opacity: 1;
    border: 1px solid gray;
    background: #fff;

}



.zzqzcjd_jdtj_list ul li {
    width: 100%;
    height: 94px;
    padding: 0 30px;
    box-sizing: border-box;
    /* border: 1px solid black; */
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin: 14px 0;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.zzqzcjd_jdtj_list ul li:first-child {
    margin-top: 0;
}

.zzqzcjd_jdtj_list ul li:last-child {
    margin-bottom: 0;
}

.zzqzcjd_jdtj_list ul li a {
    display: inline-block;
    font-size: 18px;
    text-indent: 10px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;


}

.zzqzcjd_jdtj_list ul li a:hover {
    color: cornflowerblue;
}

.zzqzcjd_jdtj_bottom {
    height: 140px;
    margin-top: 52px;
}


.zzqzcjd_jdtj_search {
    width: 42%;
    height: 98%;
    background: #edf7ff;
    padding: 15px;
    box-sizing: border-box;
}

.zzqzcjd_jdtj_search input {
    width: 84%;
    height: 100%;
    text-indent: 30px;
    font-size: 19px;
}

.zzqzcjd_jdtj_search img {
    margin-left: 15px;
    cursor: pointer;
}

.zzqzcjd_jdtj_bottom_list {
    width: 55%;
    height: 100%;
}

.zzqzcjd_jdtj_bottom_list li {
    width: 30%;
    height: 100%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    float: left;
    margin-right: 35px;
    padding: 20px 0;
    box-sizing: border-box;

}

.zzqzcjd_jdtj_bottom_list li a {
    display: block;
    width: fit-content;
    height: 100%;
    margin: 0 auto;
    text-align: center;

}

.zzqzcjd_jdtj_bottom_list li a img {
    display: inline-block;
    margin-bottom: 16px;
}

.zzqzcjd_jdtj_bottom_list li a p {
    font-size: 24px;
    font-weight: bold;
}

.zzqzcjd_jdtj_bottom_list li:first-child {
    background: #f0fbff;
}

.zzqzcjd_jdtj_bottom_list li:first-child p {
    color: #25a8c5;
}

.zzqzcjd_jdtj_bottom_list li:nth-of-type(2) {
    background: #fdf7f7;
}

.zzqzcjd_jdtj_bottom_list li:nth-of-type(2) a img {
    margin-bottom: 12px;
}

.zzqzcjd_jdtj_bottom_list li:nth-of-type(2) p {
    color: #d57f87;
}

.zzqzcjd_jdtj_bottom_list li:last-child {
    margin-right: 0;
    background: #f5fafe;
}

.zzqzcjd_jdtj_bottom_list li:last-child p {
    color: #6090d4;
}


/* 文字解读 */
.zzqzcjd_wzjd_bodytitle {
    width: 100%;
    height: 64px;
    margin-top: 28px;
    text-align: center;
    margin-bottom: 35px;
}

.zzqzcjd_wzjd_bodya {
    display: inline-block;
    width: 178px;
    height: 100%;
    margin: 0 28px;
    line-height: 64px;
    font-size: 24px;
    color: #117cdc;
    background-color: #f0f5f8;
}

.zzqzcjd_wzjd_bodyshow {
    background-color: #60b1f0 !important;
    color: #fff !important;
}

.zzqzcjd_wzjd_list {
    height: 480px;
    display: none !important;
}

.zzqzcjd_wzjd_list li {
    width: 48%;
    float: left;
    height: 162px;
    margin-bottom: 38px;
    padding: 27px 36px;
    box-sizing: border-box;
    /* background-color: #117cdc; */
    position: relative;
    cursor: pointer;
}

.zzqzcjd_wzjd_list li:hover {
    background-color: #f4f8fb;
}

.zzqzcjd_wzjd_list li:nth-child(2n+1) {
    margin-right: 56px;
}

.zzqzcjd_wzjd_listicon {
    position: absolute;
    right: 0;
    top: 0;
}


.zzqzcjd_wzjd_listtltle {
    display: block;
    font-size: 21px;
    color: #0962a8;
}

.zzqzcjd_wzjd_listtltle p {
    max-width: 88%;
}

.zzqzcjd_wzjd_listtltle p:hover {
    text-decoration: underline;
}

.zzqzcjd_wzjd_conicon {
    margin-right: 28px;
}

.zzqzcjd_wzjd_listcontent>p {
    margin-top: 20px;
    color: #adaeaf;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 26px;
}

.zzqzcjd_wzjd_listshow {
    display: block !important;
}

.zzqzcjd_stjd_listshow {
    display: block !important;
}





/* 一图读懂 */
.zzqzcjd_ytdd {
    margin-top: 30px;
    height: 580px;

}


.zzqzcjd_ytdd .swiper {
    width: 100%;
    margin-top: 44px;
    overflow: hidden;

}

.zzqzcjd_ytdd .swiper .swiper-slide {
    /* width: 32% !important; */
}

.zzqzcjd_ytdd_swiperitem {
    /* width: 32%; */
    height: 450px;
    background-color: #f7f7f7;
}

.zzqzcjd_ytdd_swiperitem>a {
    display: block;
}

.zzqzcjd_ytdd_swiperitem a img {
    display: block;
    width: 100%;

}

.zzqzcjd_ytdd_swiperitem .zzqzcjd_ytdd_swipertext {
    padding: 32px 38px 42px;
    box-sizing: border-box;
}

.zzqzcjd_ytdd_swipertext p {
    width: 100%;
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.zzqzcjd_ytdd_swipertext a {
    float: right;
    color: #0d499b;
}

.zzqzcjd_ytdd_swipertext a:hover {
    text-decoration: underline;
}

.zzqzcjd_ytdd_more {
    margin-top: 28px;
}

.zzqzcjd_ytdd_more span {
    color: #999999;
}




/* 视听解读 */


.zzqzcjd_stjd_listbox {
    width: 100%;
}

.zzqzcjd_stjd_listbox .zzqzcjd_stjd_swiperitem {
    /* max-width: 32%; */

    position: relative;
    box-shadow: 6px 5px 8px #999;
}

.zzqzcjd_stjd_listbox .zzqzcjd_zcgkj_item2 .zzqzcjd_stjd_swiperitem {
    width: 100%;
    float: left;

    margin-right: 18px;

}

.zzqzcjd_stjd_listbox .zzqzcjd_zcgkj_item2 .swiper .zzqzcjd_stjd_swiperitem {
    width: 32%;
}

.zzqzcjd_stjd_listbox .swiper {
    overflow: hidden;
    padding: 10px;
    box-sizing: border-box;
    display: none;
}

.zzqzcjd_stjd_swiperitem a {
    display: block;
}

.zzqzcjd_stjd_swiperitem a img {
    display: block;
    width: 100%;
    height: 100%;
}

.videoplayicon {
    display: block;
    width: 74px;
    height: 74px;
    position: absolute;
    right: 25px;
    bottom: 20px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
}

.triangle {
    display: block;
    width: 0;
    height: 0;
    border-left: 24px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    margin: 15px auto 15px 30px;
    opacity: .85;
}


.zzqzcjd_btozhuanti {
    margin-top: 75px;
}

.zzqzcjd_btozhuanti_body {
    margin-top: 25px;
    position: relative;
    overflow: hidden;
}

.zzqzcjd_btozhuanti_body .swiper {
    width: 95%;
    margin: 0 auto;
    padding: 20px 20px;
    box-sizing: border-box;
}

.zzqzcjd_btozhuanti_body .swiper .swiper-slide {
    /* width: 30% !important; */
}

.zzqzcjd_btozhuanti_swiperitem {
    /* width: 32%; */
    height: 262px;
    padding: 10px;
    box-sizing: border-box;
    box-shadow: 0 8px 15px #999;
}

.zzqzcjd_btozhuanti .swiper {
    overflow: hidden;
}

.zzqzcjd_btozhuanti_swiperitem img {
    display: block;
    width: 100%;
    height: 100%;
}

.swiper-button-prev {
    left: 0 !important;
}

.swiper-button-next {
    right: 0 !important;
}

/*去掉默认CSS样式*/
.swiper-button-prev:after {
    display: none;
}

.swiper-button-next:after {
    display: none;
}

/*自定义CSS样式*/
.swiper-button-prev {

    width: 45px !important;
    height: 70px !important;
    left: 0%;
    top: 50%;
    background: url(zzqzcjd_zhuanti_left.png) no-repeat;
    color: #fff;
    line-height: 45px;
    font-size: 25px;
    text-align: center;
}

.swiper-button-next {
    width: 30px !important;
    height: 70px !important;
    background: url(zzqzcjd_zhuanti_right.png) no-repeat;
    top: 50%;
    right: 0%;
    bottom: 10px;
    color: #fff;
    line-height: 45px;
    font-size: 25px;
    text-align: center;
}





.cm-drop .dropdown-menu {
    position: absolute;
    display: none;
    width: 250px;
    height: 100px;
    color: #566279;
    border: 1px solid #ededed;
    background: #ffffff;
    overflow-y: auto;
}

.cm-drop .dropdown-menu:first-child {
    display: block;
}

.cm-drop .dropdown-menu li {
    width: 100%;
    padding-left: 20px;
    line-height: 30px;
}
.dczd_container.swp2-2 {
								position: relative;
    display: inline-block;
    width: 610px;
    height: 350px;
    overflow: hidden;
    margin-left: 20px;
							}
.zzqzcjd_jdtj_list ul li {

    height: 75px;
   
}
.zzqzcjd_jdtj_bottom_list li a p {
    font-size: 20px;
    font-weight: bold;
}
.zzqzcjd_banner {

   
    background-position-x: center;
}
.zzqzcjd_bannerbody_tu{
padding-top: 50px;
    padding-left: 80px;
}
.zzqzcjd_bannerbody_tu img{
     width: 115%;
}
.zzqzcjd_bannertitle {
    position: inherit;
    right: 0;
    margin-top: 0;
    float: left;
    text-align: center;
 
     margin-left: 220px;
   
  
}

							.dczd_container .szyw_a {
								display: inline-block;
								width: 100%;
								height: 100%;
								position: relative;
							}

							.swiper-slide .szyw_a img {
								width: 100%;
								height: 100%;
								object-fit: cover;
								transform: scale(1);
								transition: all 0.6s;
							}

							.dczd_pagination {
								position: absolute;
								bottom: 18px;

								right: 0;
								z-index: 1;
							}

							.dczd_pagination .swiper-pagination-switch {
								margin-right: 10px;
								display: inline-block;
								width: 10px;
								height: 10px;
								border-radius: 10px;
								background-color: #d5d1cc;
								cursor: pointer;
							}

							.dczd_pagination .swiper-active-switch {
								background-color: #065aca;
							}
.zzqzcjd_wzjd_list li {

    height: 140px;
    margin-bottom: 0px;
    padding: 10px 36px;

}
.zzqzcjd_jdtj_search {
    width:610px;
    height: 85px;
    margin-top: 30px;
    padding: 14px;

}
.zzqzcjd_titles a {
    font-size: 28px;
    letter-spacing: 6px;
    width: 150px;

    text-align: center;
}
.zzqzcjd_jdtj_search img {
    margin-left: 30px;
    cursor: pointer;
    width: 8%;
}

.zzqzcjd_jdtj_bottom_list {
    width: 51%;
  display: flex;
    justify-content: center;
}

.zzqzcjd_bannertitle img{
width: 65%;
}
.zzqzcjd_jdtj {
    margin: 20px auto;
}
.zzqzcjd_jdtj_bottom {
    height: 130px;
    margin-top: 50px;
    background: #edf7ff;
}
.zzqzcjd_jdtj_search {
    width: 610px;
    height: 85px;
    margin-top: 22px;
    padding: 14px;
}
.zzqzcjd_jdtj_bottom_list li {
    width: 20%;
    height: 70%;
    padding: 26px 0;
    margin: 0 15px;
    background: none !important;
    box-shadow: none !important;
}
.zzqzcjd_jdtj_bottom_list li a img {
    margin-bottom: 16px;
    width: 30px;
}
.zzqzcjd_bannertitle a {
    display: block;
    width: 362px;
    margin: 89px auto 40px;
}
.dczd_ttk {
							position: relative;
							width: 100%;
							padding-top: 30px;
							margin: 0 auto;
							text-align: center;
						}

						.dczd_ttk li {
							width: 404px !important;
							
							height: 450px;
							float: left;
							background-color: #f7f7f7;
margin-left: 32px;
    margin-right: 32px;

						}
.dczd_ttk li a,.dczd_ztjj li a,.zzqzcjd_btozhuanti_body .swiper-slide a{
    display: inline-block;
}

						.dczd_ttk div.nk {
							padding: 32px 38px 42px;
							box-sizing: border-box;
						}

						.dczd_ttk div.nk>span {
							width: 100%;
							font-size: 20px;
							overflow: hidden;
							text-overflow: ellipsis;
							display: -webkit-inline-box;
							-webkit-box-orient: vertical;
							-webkit-line-clamp: 2;
							text-align: left;
						}

						.dczd_ttk li a img {
							width: 400px;
							height: 277px;
margin-top: 0;
    padding-top: 0;
						}

						.dczd_ttk div.nk a span {
							max-width: 100%;
							overflow: hidden;
							white-space: nowrap;
							text-overflow: ellipsis;
							font-size: 16px;
							line-height: 50px;
							background: #eceff4;
						}

						.swp10-10 {

							width: 100%;
							overflow: hidden;
							height: 450px;
						}


.dczd_ztjj {
									position: relative;
									width: 100%;
									padding-top: 30px;
									margin: 0 auto;
									text-align: center;
								}

								.dczd_ztjj li {
									float: left;
									width: 469px !important;
									height: 247px;
									position: relative;
								}

								.dczd_ztjj li img {
									height: 247px;
									width: 440px;
margin-top: 0;
    padding-top: 0;
								}

								.swp6-6 {
									width: 100%;
									overflow: hidden;
									height: 270px;
								}

								.videoplayicon {
									display: block;
									width: 74px;
									height: 74px;
									position: absolute;
									right: 25px;
									bottom: 35px;
									border-radius: 50%;
									background-color: rgba(0, 0, 0, 0.5);
								}

								.triangle {
									display: block;
									width: 0;
									height: 0;
									border-left: 24px solid #fff;
									border-top: 20px solid transparent;
									border-bottom: 20px solid transparent;
									margin: 15px auto 15px 30px;
									opacity: .85;
								}
								.zzqzcjd_btozhuanti_body .swiper-slide {
									width: 410px !important;
									height: 262px !important;
									margin: 0 17px;
									padding: 10px;
									box-sizing: border-box;
									box-shadow: 0 8px 15px #999;
								}

								.swiper_button {
									position: absolute;
									border-radius: 10px;
									top: 43%;
									cursor: pointer;
z-index: 0;
								}

								.swp6_zuo {
									width: 24px;
									height: 52px;
									left: -32px;

								}

								.swp6_you {
									width: 24px;
									height: 52px;
									right: -26px;

								}

						
								.zzqzcjd_btozhuanti_body li.swiper-slide img {
									height: 242px;
									width: 390px;
margin-top: 0;
    padding-top: 0;
								}

								.swp5-5 {

									width: 95%;
									height: 270px;
									margin: 0 auto;
									box-sizing: border-box;
									overflow: hidden;
								}
								.zzqzcjd_zcgkj_item1{
    height: 0;
}

.zzqzcjd_stjd_listbox .swiper {
      display: block;
}
.zzqzcjd_stjd_listbox>div.zzqzcjd_zcgkj_item{
      visibility: hidden;
}

.zzqzcjd_stjd_listbox>div.zzqzcjd_stjd_listshow {
 visibility: inherit !important;
}

@media screen and (max-width: 760px) {

    .zzqzcjd_bg {
        width: 100% !important;
    }
	
	.centerWidth {
    width: 100%;
    margin: 0px auto;
}
.zzqzcjd_banner {
    
    height: 200px;
   
   
}	
.zzqzcjd_bannerbody_tu {
    padding-top: 40px;
    padding-left: 15px;
    width: 45%;
}
.zzqzcjd_bannerbody_tu img {
    width: 100%;
}
.zzqzcjd_bannertitle {
    position: inherit;
    right: 0;
    margin-top: 0;
    float: left;
    text-align: center;
    margin-left: 30px;
    width: 40%;
}
.zzqzcjd_bannertitle>img{
	padding-top: 50px !important;
	
}
.zzqzcjd_bannertitle img {
    width: 100%;
}
.zzqzcjd_bannertitle a {
    display: block;
    width: 100%;
    margin: 30px auto 34px;
}
.dczd_container.swp2-2 {
    margin-left: 0px;
    width: 100%;
  margin-top: 0;
}
.zzqzcjd_jdtj_body {
    margin-top: 20px;
    padding: 0 10px;
}
.zzqzcjd_jdtj_body>div {
   width: 100%;
    margin-top: 20px;
}

.zzqzcjd_jdtj_search {
    width: 100%;
    height: 85px;
    
}
.zzqzcjd_jdtj_bottom {
    height: 260px;
    
}
.zzqzcjd_jdtj_bottom_list {
    width: 100%;
       height: 150px;
}
.zzqzcjd_jdtj_bottom_list li {
    width: 25%;
    height: 150px;
   
}

.zzqzcjd_wzjd_list li {
    width: 100%;
        height: auto;
}

.zzqzcjd_wzjd_listcontent>p {
    
    font-size: 14px;
}

.dczd_ztjj li {
 
    width: 100%!important;
   
}
.dczd_ztjj li img {

    width: 100%;
   
}
.zzqzcjd_wzjd_bodytitle {
    width: 100%;
   
    margin-bottom: 20px;
}
.zzqzcjd_stjd_listbox {
    width: 100%;
    height: 310px;
}
.zzqzcjd_stjd,.zzqzcjd_ytdd{
	
	padding: 0 10px;
}

.dczd_ttk .swp10-10_div {
    width: 100% !important;
    height: 450px;
    float: left;
    background-color: #f7f7f7;
    margin-left: 0;
    margin-right: 0;
}
.dczd_ttk li a img {
    width: 90%;
    height: 277px;
    margin-top: 0;
    padding-top: 0;
}


.zzqzcjd_btozhuanti_body .swiper-slide {
    width: 100%!important;
    height: 262px !important;
    margin: 0 0px;
    padding: 10px;
    box-sizing: border-box;
    box-shadow: none;
}
.zzqzcjd_btozhuanti_body li.swiper-slide img {
    height: 242px;
    width: 100%;
    margin-top: 0;
    padding-top: 0;
}
.zzqzcjd_btozhuanti_body .swiper-slide {
    width: 100%!important;
    height: 262px !important;
    margin: 0 0px;
    padding: 10px;
    box-sizing: border-box;
    box-shadow: none;
}











}



